@charset "utf-8";


img
{
border: none;
border-collapse: collapse;
}

form
{
/*background-color: #ffffff;*/
color: #000;
font-weight: bold;
}


/* items on page with class Button */


/* the base font of the page */

font.Instructions


/* for text with class="Small" (customize this view)*/


/* with class="Big" */


/* results.asp, the "CURRENT SEARCH" title */
font.Title
{
font-size: 140%;
font-weight: bold;
/* background: #355997; */
color: #ffffff;
}

/* these appear on the SearchNav pane */
font.Button
{
font-weight: bold;
text-decoration: none;
}

.Button
{
background-color:red;
}

/* these appear on the SearchNav pane */
font.BigButton
{
font-size: larger;
font-weight: bold;
text-decoration: none;
}

/* disclaimers, generally */
font.Tiny

/* change the default sizing of text in tables */
table 
{
font-size:120%;
}
/* results.asp, the table containing the results */
table.ResultsTable
{
width: 95%;
text-align: center; 
margin: 0 auto;
padding: 0;
border-bottom: 1px #515151 solid;
border-left: 1px #515151 solid;
border-right: 1px #515151 solid;
border-collapse: collapse;
}

/* results.asp, the table containing the max search link and the breed request link */
table.Command
{
border: none;
border-collapse: collapse;
}

/* in results.asp, the title of the results grid */
td.TableTitle
{
/* background-color: #355997; */
color: #355997;
font-weight: bold;
border: 1px #515151 solid;
text-align: center; 
white-space: nowrap;
padding: 8px;
height: 30px;}

/* in results.asp, the search results */
td.TableContent1
{
background-color: #ffffff;
color: #000000;
text-align: center;
border-top: 1px #515151 solid;
border-bottom: 1px #515151 solid;
padding: 5px 10px;
}

/* results.asp, the alternating rows */
td.TableContent2
{
background-color: #355997;
color: #ffffff;
text-align: center;
border-top: 1px #515151 solid;
border-bottom: 1px #515151 solid;
padding: 5px 10px;
}

.ResultsTable img
{
display: block; 
white-space: nowrap;
margin: 2px;
padding: 2px;
border: 1px black solid;
}

/* Make sortable column headers visible on dark background */
.ResultsTable a
{
color: #000;
}

/* on Search.asp, the radiobutton containers */
td.Search
{
color: #000;
font-family: Arial, Helvetica, sans-serif;
font-size: 130%;
/* background-color: #355997; */
}

/* the success story at the top of the results page */
TEXTAREA.Success 
{
font-family: arial;
text-align: center;
color: #000099;
background-color: #dfe9ea;
border-style: none;
border-width: 1px;
}

/* Change the width of the details image cell using descendant selectors */
table.DetailTable tbody tr td {
width: 220px;
}

/* Increase the previously reduced description cell */
table.DetailTable tbody tr td.DetailDesc {
width: 302px;
}

/* Change the details image size using descendant selectors */
 table.DetailTable tbody tr td img {
 height: 300px;
 width: 400px;
 border: 5px groove gray;
 }

/* Shrink the back button cell */
table.DetailTable:last-of-type tbody tr td {
width: 0px;
}

/* Don't display the back button */
table.DetailTable:last-of-type tbody tr td div {
display: none;
}



